{
  "seite": "254",
  "name": "TAUSCHRAUSCH",
  "probe": ["IN", "FF", "KO"],
  "technik": "Der Schelm zwinkert zuerst dem einen, dann dem anderen Gegenstand zu, den er vertauschen will, und klatscht dann in die Hände.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Zwei unbelebte Objekte tauschen augenblicklich ihre Plätze. Sie dürfen nicht weiter als ZfW Schritt voneinander entfernt sein, dürfen jeweils höchstens ZfW Stein wiegen und sich nicht an Lebewesen oder fest verbundenen Objekten befinden. Der Schelm muss beide Gegenstände sehen können. Ist einer der Gegenstände geweiht oder magisch, ist die Probe um 7 Punkte erschwert. Die Wirkung beruht auf einem limbusbasierten Austausch beider Gegenstände, ähnlich einem TRANSVERSALIS in Miniaturform.",
  "kosten": "11 AsP (Sch: 7 AsP)",
  "zielobjekt": "zwei Einzelobjekte von jeweils maximal ZfW Stein Gewicht",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Reichweite (sowohl Entfernung der Gegenstände voneinander als auch die Entfernung des Schem von beiden)",
  "varianten": {},
  "reversalis": "Die Gegenstände springen an ihren ursprünglichen Ort zurück.",
  "antimagie": "Eine Zone des LIMBUS VERSIEGELN verhindert den Zauber vollständig.",
  "merkmal": ["Limbus"],
  "komplexität": "D",
  "repräsentation": "Sch 2",
  "info": "Dieser Zauber ist bislang nur bei Schelmen bekannt, vermutlich durch Lehrmeister unter Kobolden weitergegeben. Aufgrund der limbusbasierten Funktionsweise gilt er als gefährlich, insbesondere in Gegenden mit instabilen Zeitströmen. Seine Verwandtschaft zum VERSCHWINDIBUS ist offensichtlich."
}
